.center {
    padding: 10px;
    text-align: center;
    font-size: 32px;
    color: mediumorchid;
    font-weight: bold;
}

.row {
    margin: 10px 0;
}

.row div[class*='col-lg'] {
    padding: 10px;
    background: #fff;
    text-align: center;
    border: 0px solid;
    color: black;
    font-weight: bold;
    font-size: 32px;
}

.inline-photo {
    border: 1em solid #fff;
    border-bottom: 1em solid #fff;
    border-radius: .25em;
    box-shadow: 1em 1em 1em .5em rgba(0, 0, 0, .2);
    margin: 1em auto;
    opacity: 0;
    transform: translateY(4em) rotateZ(-5deg);
    transition: transform 4s .25s cubic-bezier(0, 1, .3, 1), opacity .3s .25s ease-out;
    max-width: 300px;
    will-change: transform, opacity;
}

.inline-photo.is-visible {
    opacity: 1;
    transform: rotateZ(-2deg);
}

.inline-text {
    border-radius: .25em;
    margin: 1em auto;
    opacity: 0;
    transform: translateY(4em) rotateZ(-5deg);
    transition: transform 4s .25s cubic-bezier(0, 1, .3, 1), opacity .3s .25s ease-out;
    will-change: transform, opacity;
}

.inline-text.is-visible {
    opacity: 1;
    transform: rotateZ(0deg);
}

.inline-div {
    border-radius: .25em;
    box-shadow: 1em 1em 1em .5em rgba(0, 0, 0, .2);
    margin: 1em auto;
    opacity: 0;
    transform: translateY(4em) rotateZ(-5deg);
    transition: transform 4s .25s cubic-bezier(0, 1, .3, 1), opacity .4s .25s ease-out;
    will-change: transform, opacity;
}

.inline-div.is-visible {
    opacity: 1;
    transform: rotateZ(0deg);
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 28px;
    color: darkslategray;
    text-transform: capitalize;
}

.centered:hover {
    font-size: 40px;
    vertical-align: text-bottom;
}

#carnew img {
    opacity: .8;
}

#works .second-img {
    width: 100%;
    height: 100%;
    background-image: url('../img/logo2.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 1;
}

#container .title,
#works .title,
#page .title,
#about .title {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

h2 {
    color: #D56100;
    font-family: helvetica;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2px;
}

.back-img,
.second-img,
.third-img,
.fourth-img {
    background-attachment: fixed;
}

.text-center {
    color: aliceblue;
    font-size: 12px;
}


/*********footer*******************/

.kilimanjaro_area {
    position: relative;
    z-index: 1;
}

.foo_top_header_one {
    background-color: #15151e;
    color: #fff;
}

.section_padding_100_70 {
    padding-top: 100px;
    padding-bottom: 70px;
}

.foo_top_header_one {
    color: #fff;
}

.kilimanjaro_part {
    margin-bottom: 30px;
}

.foo_top_header_one .kilimanjaro_part>h5 {
    color: #fff;
}

.kilimanjaro_part h4,
.kilimanjaro_part h5 {
    margin-bottom: 30px;
}

.kilimanjaro_single_contact_info>p,
.kilimanjaro_single_contact_info>h5,
.kilimanjaro_blog_area>a,
.foo_top_header_one .kilimanjaro_part>p {
    color: rgba(255, 255, 255, .5);
}

.kilimanjaro_bottom_header_one {
    background-color: #111;
}

.section_padding_50 {
    padding: 10px 0;
    font-size: 11px;
}

.kilimanjaro_bottom_header_one p {
    color: #fff;
    margin: 0;
}

.kilimanjaro_bottom_header_one a {
    color: inherit;
    font-size: 11px;
}

a,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

.m-top-15 {
    margin-top: 15px;
}

.kilimanjaro_widget a {
    border: 1px solid #333;
    border-radius: 6px;
    color: #888;
    display: inline-block;
    font-size: 13px;
    margin-bottom: 4px;
    padding: 7px 12px;
}

.kilimanjaro_links a {
    border-bottom: 1px solid #333;
    color: rgba(255, 255, 255, .5);
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
    padding-bottom: 10px;
}

.kilimanjaro_links a {
    color: rgba(255, 255, 255, .5);
    font-size: 13px;
}

top-15 {
    margin-top: 15px;
}

.foo_top_header_one .kilimanjaro_part>h5 {
    color: #fff;
}

.kilimanjaro_part h4,
.kilimanjaro_part h5 {
    margin-bottom: 30px;
}

.kilimanjaro_social_links a {
    border: 1px solid #333;
    border-radius: 6px;
    color: #888;
    display: inline-block;
    font-size: 13px;
    margin-bottom: 3px;
    padding: 7px 12px;
}

.kilimanjaro_blog_area .kilimanjaro_date {
    color: #27ae60;
    font-size: 13px;
    margin-bottom: 5px;
}

.kilimanjaro_blog_area>p {
    color: rgba(255, 255, 255, .5);
    line-height: 1.3;
    margin-bottom: 0;
}

.kilimanjaro_links a i {
    padding-right: 10px;
}


/* :: 18.0 Footer Area CSS */

.footer_area {
    position: relative;
    z-index: 1;
}

.footer_bottom p>i,
.footer_bottom p>a:hover {
    color: #27ae60;
}

.social_links_area {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 50px 0 30px 0;
    text-align: center;
    position: relative;
    z-index: 1;
}

.social_links_area>a:hover {
    color: #27ae60;
}

.inline-style .social_links_area>a:hover {
    background-color: transparent;
    color: #27ae60;
    border: 0px solid transparent;
}

.single_feature:hover .feature_text h4 {
    color: #27ae60;
}

.kilimanjaro_blog_area {
    border-bottom: 1px solid #333;
    margin-bottom: 15px;
    padding: 0 0 15px 90px;
    position: relative;
    z-index: 1;
}

.kilimanjaro_links a {
    border-bottom: 1px solid #333;
    color: rgba(255, 255, 255, .5);
    display: block;
    font-size: 13px;
    margin-bottom: 5px;
    padding-bottom: 10px;
}


/****************************/

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@media only screen and (max-width: 992px) {
    .texto-especial {
        font-size: 28px;
        color: darkgoldenrod;
        text-align: center;
    }
    video {
        height: 80%;
        position: relative;
        width: 100%;
        opacity: .6;
    }
    .box {
        width: 100%;
        height: 100px;
        font-size: 32px;
        text-align: center;
        color: darkgoldenrod;
        padding: 15px;
    }
    .boxes {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 50%;
        letter-spacing: -1px
    }
    .boxes__inner {
        display: flex;
        overflow: hidden;
        height: 135px;
        letter-spacing: -1px
    }
}

@media only screen and (max-width: 600px) {
    .texto-especial {
        font-size: 20px;
        background-color: lightgoldenrodyellow;
        color: darkgoldenrod;
    }
    video {
        height: 80%;
        position: relative;
        width: 100%;
        opacity: .6;
    }
    .box {
        width: 100%;
        height: 100px;
        font-size: 22px;
        text-align: center;
        color: darkgoldenrod;
        padding: 15px;
    }
    .boxes {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 50%;
        letter-spacing: -1px
    }
    .boxes__inner {
        display: flex;
        overflow: hidden;
        height: 135px;
        letter-spacing: -1px
    }
    #seccion-carousel {
        width: 400px;
        height: 70%;
        padding-left: -10px;
    }
    .centered {
        font-size: 12px;
    }
    #works .second-img {
        background-image: url('../img/logo2.jpg');
        width: 100%;
        height: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: auto;
        position: absolute;
        z-index: 1;
    }
}